class crmDownloadGenQuoteResponse {
  String? error;
  String? quoteFilepath;
  String? message;
  int? sessionExists;

  crmDownloadGenQuoteResponse({
    this.error,
    this.quoteFilepath,
    this.message,
    this.sessionExists,
  });

  crmDownloadGenQuoteResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    quoteFilepath = json['quote_filepath'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['error'] = error;
    data['quote_filepath'] = quoteFilepath;
    data['message'] = message;
    data['session_exists'] = sessionExists;
    return data;
  }
}
